* {margin:0; padding:0;}

html {
	padding:0.5em;
	background:#FBFCB2;
}
form {
	background:#fff;
	padding:0.5em;
	border:1px solid #eee;
}
.NAW_info {
	background:url(../../Images/Logo.png) no-repeat 95% 0.3em;
	background-size: 25px 25px;
}
fieldset div {
	margin:0.2em 0;
	clear:both;
}
form {
	margin:0.5em;
	width:30em;
}
label {
	float:left;
	width:9em;
	text-align:right;
	margin-right:1em;
}
legend {
	color:#0b77b7;
	-font-size:1.2em;
}
legend span {
	width:10em;
	text-align:right;
}
input {
	padding:0.15em;
	width:18em;
	border:1px solid #ddd;
	background:#FDFED8;
	font:bold;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
input:hover, input:focus {
	border-color:#c5c5c5;
	background:#FBFCB2;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	outline: none;
	box-shadow: 0px 0px 2px blue;
} 
fieldset {
	border:1px solid #ddd;
	padding:0 0.5em 0.5em;
}

input.default {
	color:#bbb;
}
